@import url(http://fonts.googleapis.com/css?family=Raleway:400,700);
@font-face {
	font-weight: normal;
	font-style: normal;
	font-family: 'arial';
	
}

*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

html, body, .container {
	height: 100%;
}

body {
	background: #ffffff;
	color: #333;
	font-weight: 400;
	font-size: 1em;
	font-family: Arial, sans-serif;
	overflow: hidden;
	overflow-y: scroll;
	min-height: 590px;
}

a {
	color: rgba(0,0,0,0.3);
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #333;
}

